#frmDomainHomepage .search-box {
    background-color: rgba(5, 108, 234, .08);
}

#frmDomainHomepage .search-box input.form-control {
    background: transparent;
}

form input,
form select,
form textarea,
form checkbox {
    color: #fff;
    background-color: rgba(224, 232, 255, .08);
    border-radius: 2px;
    border: transparent;
    padding: 5px;
    transition: border-color .24s ease, box-shadow .24s ease;
}

form input[type="submit"] {
    height: 42px;
    padding: 8px 16px;
    font-size: 14px;
    line-height: 24px;
    border-radius: 2px;
    color: rgba(224, 232, 255, .8);
    background-color: rgba(255, 255, 255, .161);
    border-color: transparent;
}

form input[type="submit"]:hover {
    color: rgba(224, 232, 255, .8);
    background-color: rgba(224, 232, 255, .16);
    border-color: transparent;
}

.module-client-area.module-smartermail br {
    display: block !important;
}

input[type="checkbox"]:checked+div.check-content {
    color: #b5c0e0;
}

.article-content p {
    color: white
}

div.ssl-tooltipbox div.tooltip {
    display: none;
}

div.ssl-tooltipbox:hover div.tooltip {
    display: block;
    background: white;
    border: 1px solid;
    color: #333333;
    padding: 10px;
}

body.lagom div.projectmanagement div.infobar {
    background: rgba(224, 232, 255, 0.08);
    border-radius: 0px;
    color: rgba(224, 232, 255, .8);
}

body.lagom div.projectmanagement div.infobar table th {
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    line-height: 26px;
    border-color: rgba(224, 232, 255, .078);
}

body.lagom div.projectmanagement div.infobar table td {
    font-family: Roboto, sans-serif;
    line-height: 24px;
    font-weight: 400;
    color: #fff;
    border-color: rgba(224, 232, 255, .078);
}

body.lagom div.projectmanagement span.taskdue {
    background: rgba(224, 232, 255, 0.08);
    border-radius: 0px;
    color: rgba(224, 232, 255, .8);
}

body.lagom .fas {
    padding-right: 5px;
}

body.lagom .bg-color-silver {
    color: rgba(224, 232, 255, .8);
    border-radius: 0px;
    background-color: rgba(255, 255, 255, .161);
    border-color: transparent;
}

div#dnsrecords form input,
div#dnsrecords form select {
    display: block;
    height: 42px;
    padding: 5px 5px;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    background-color: rgba(224, 232, 255, .08);
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
    transition: border-color .24s ease, box-shadow .24s ease;
}

div#dnsrecords form input:focus {
    background-color: rgba(224, 232, 255, .16)!important;
    transition: .24s;
}

div#dnsrecords .row {
    background-color: inherit !important;
    background: rgba(5, 108, 234, .078);
    border-bottom: 1px solid rgba(224, 232, 255, .078);
    padding-bottom: 10px;
}

div#dnsrecords .row#divHeading {
    border-bottom: none;
    padding-bottom: none;
}

div#dnsrecords form input[value="N/A"] {
    display: none
}

@media (max-width: 1400px) {
    div#dnsrecords .col-lg-3 {
        width: 50%;
        padding-bottom: 5px;
    }
    div#dnsrecords .col-lg-2 {
        width: 25%;
    }
    div#dnsrecords .col-lg-1 {
        width: 12.5%;
    }
    div#dnsrecords form input,
    div#dnsrecords form select {
        width: 100%;
    }
}

@media (max-width: 1400px) {
    div#dnsrecords .col-lg-3 {
        width: 50%;
        padding-bottom: 5px;
    }
    div#dnsrecords .col-lg-2 {
        width: 25%;
    }
    div#dnsrecords .col-lg-1 {
        width: 12.5%;
    }
    div#dnsrecords form input,
    div#dnsrecords form select {
        width: 100%;
    }
}

@media (max-width: 1200px) {
    div#dnsrecords .col-lg-3 {
        width: 100%;
        padding-bottom: 5px;
    }
    div#dnsrecords .col-lg-2 {
        width: 100%;
        padding-bottom: 5px;
    }
    div#dnsrecords .col-lg-1 {
        width: 100%;
        padding-bottom: 5px;
    }
    div#dnsrecords .plf {
        padding-left: 12px !important;
    }
    div#dnsrecords form input,
    div#dnsrecords form select {
        width: 100%;
    }
}

div#urlforwards form input,
div#urlforwards form select {
    display: block;
    height: 42px;
    padding: 5px 5px;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    background-color: rgba(224, 232, 255, .08);
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
    transition: border-color .24s ease, box-shadow .24s ease;
}

div#urlforwards form input:focus {
    background-color: rgba(224, 232, 255, .16)!important;
    transition: .24s;
}

div#urlforwards .row {
    background-color: inherit !important;
    background: rgba(5, 108, 234, .078);
    border-bottom: 1px solid rgba(224, 232, 255, .078);
    padding-bottom: 10px;
}

div#urlforwards .row#divHeading {
    border-bottom: none;
    padding-bottom: none;
}

div#urlforwards form input[value="N/A"] {
    display: none
}

@media (max-width: 1400px) {
    div#urlforwards .col-lg-3 {
        width: 50%;
        padding-bottom: 5px;
    }
    div#urlforwards .col-lg-2 {
        width: 25%;
    }
    div#urlforwards .col-lg-1 {
        width: 12.5%;
    }
    div#urlforwards form input,
    div#urlforwards form select {
        width: 100%;
    }
}

@media (max-width: 1400px) {
    div#urlforwards .col-lg-3 {
        width: 50%;
        padding-bottom: 5px;
    }
    div#urlforwards .col-lg-2 {
        width: 25%;
    }
    div#urlforwards .col-lg-1 {
        width: 12.5%;
    }
    div#urlforwards form input,
    div#urlforwards form select {
        width: 100%;
    }
}

@media (max-width: 1200px) {
    div#urlforwards .col-lg-3 {
        width: 100%;
        padding-bottom: 5px;
    }
    div#urlforwards .col-lg-2 {
        width: 100%;
        padding-bottom: 5px;
    }
    div#urlforwards .col-lg-1 {
        width: 100%;
        padding-bottom: 5px;
    }
    div#urlforwards .plf {
        padding-left: 12px !important;
    }
    div#urlforwards form input,
    div#urlforwards form select {
        width: 100%;
    }
}

.module-AwsEc2 #layers .lu-tile {
    background: linear-gradient(90deg, #011a62, #0940b3);
}


/* JQuery Date Picker */


/*background: rgba(5, 108, 234, .078);*/

#ui-datepicker-div.ui-widget-content {
    background: rgba(224, 232, 255, .08)
}

#ui-datepicker-div .ui-datepicker-calendar td {
    padding: 0px;
    height: auto;
    padding-left: 0px;
}

#ui-datepicker-div .ui-datepicker-calendar td:first-of-type {
    padding-left: 0px;
}

.ui-datepicker-calendar thead {
    display: none
}

#ui-datepicker-div .ui-datepicker-calendar td span,
#ui-datepicker-div .ui-datepicker-calendar td a {
    text-align: center;
    background: rgba(5, 108, 234, .078);
    color: #fff;
}


/* End JQuery Date Picker */

/* AWS CLoud billing layers */

.lagom  #layers .lu-preloader-container--full-screen { 
    background: transparent !important;
}

/* thesslstore SSLs */
#csrDetails {
    background-color: transparent ! important;
}